
From: Adrian Bunk <bunk@stusta.de>

This patch makes a needlessly global variable static.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 fs/nls/nls_base.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN fs/nls/nls_base.c~fs-nls-nls_basec-make-a-variable-static fs/nls/nls_base.c
--- 25/fs/nls/nls_base.c~fs-nls-nls_basec-make-a-variable-static	Mon May  2 16:24:16 2005
+++ 25-akpm/fs/nls/nls_base.c	Mon May  2 16:24:16 2005
@@ -243,7 +243,7 @@ void unload_nls(struct nls_table *nls)
 	module_put(nls->owner);
 }
 
-wchar_t charset2uni[256] = {
+static wchar_t charset2uni[256] = {
 	/* 0x00*/
 	0x0000, 0x0001, 0x0002, 0x0003,
 	0x0004, 0x0005, 0x0006, 0x0007,
_
